using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace PayrollSystem
{
    public partial class form_employees : Form
    {
        public form_employees()
        {
            InitializeComponent();
        }

        private void dateTimePicker1_ValueChanged(object sender, EventArgs e)
        {

        }

        private void comboBox2_SelectedIndexChanged(object sender, EventArgs e)
        {
            joined_date_picker.Visible = !combo_date_type.SelectedItem.ToString().Contains("Anytime");
        }

        private void btnReset_Click(object sender, EventArgs e)
        {
            txtID.Clear();
            txtName.Clear();
            combo_date_type.SelectedItem = "Anytime";
            combo_department.SelectedItem = "Any";

            Search();
        }

        private void btnSearch_Click(object sender, EventArgs e)
        {
            Search();
        }
        void Search()
        {

        }

    }
}
